/* CSS Document */
body	{
	margin:0;
	background-color:#666666;
	font-family: verdana;
	font-size: 11px;
	color: #333333;
}
.headerimg-topborder	{
	background-color:#fe5301;
	height:2px;
}
.logo-padding {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form	{
margin:0;
padding:0;
}
.navigation-right-padding	{
	padding-right: 5px;
}
input {
border:1px solid #666666;
font-family: verdana;
	font-size: 11px;
	color: #333333;
}
.heading1	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading2	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #db5c1f;
}
.heading2footer	{
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #db5c1f;
}
a.heading2:link	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #db5c1f;
	text-decoration:none;
}
a.heading2:active	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #db5c1f;
	text-decoration:none;
}
a.heading2:visited	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #db5c1f;
	text-decoration:none;
}
a.heading2:hover	{
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #db5c1f;
	text-decoration:none;
}
.text-content	{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:17px;
}
a.text-content:link	{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:17px;
}
a.text-content:visited{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:17px;
}
a.text-content:active	{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:17px;
}
a.text-content:hover	{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:17px;
}
.subheading1	{
font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;

}
.table-top-margin	{
margin-top:5px;
}
.gcctablewidth	{
width:5px;
}
.footer-leftpadding	{
padding-left:5px;
}
.ul-lineheight	{
line-height:20px;
margin-left:10px;
padding-left:10px;
}
.fitness-report {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	font-weight: bold;
	color: #666666;
}
.Statusheading	{
	font:verdana;
	font-size: 12px;
	font-weight: bold;
}
.fit-unfit	{
color:#FF0000;
}
.gen-info	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.text-report	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}
.dashed-btm-bdr	{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
	border-collapse:collapse;
}
.left-panel{
font:Arial;
font-size:9px;
/*letter-spacing:-1;*/
}
.empenalby	{
font:Arial;
font-size:9px;
/*letter-spacing:-0.1em;*/
}
.spac-letter	{
letter-spacing:-0.05em;
}
.bottom_viewReport	{
font:Arial;
font-size:9px;
color:#FFFFFF;
/*letter-spacing:-0.1em;*/
}
.aboutustext	{
	font-family: verdana;
	font-size: 11px;
	color: #333333;
	text-align:justify;
	line-height:22px;
}